ITEM.Name = "Large Beer";

ITEM.Description = "A large bottle of beer";

ITEM.Price = 20;

ITEM.Width = 1;
ITEM.Height = 2;

ITEM.Flags = "d";

ITEM.Amount = 1;

function ITEM:Use()
	
	self.Owner:CallEvent( "HAlcoholBlur" );
	self.Owner:SetPlayerDrunkMul( math.Clamp( self.Owner:GetPlayerDrunkMul() + .5, .5, 5 ) );
	self.Owner:GetTable().LastDrunkMulUpdate = CurTime();

	self.Owner:GiveHealth( 5 );
end


ITEM.Model = "models/props_junk/garbage_glassbottle002a.mdl";
ITEM.CamPos = Vector( 199, -65, -14 );
ITEM.LookAt = Vector( 0, 0, 0 );
ITEM.FOV = 6;